General discussion on installation and configuration of SOGo

Text archives Help


Re: Re: [SOGo] SOGo proxy error after upgrade to 2.0.5a


Chronological Thread 
  • From: < >
  • To: ,
  • Subject: Re: Re: [SOGo] SOGo proxy error after upgrade to 2.0.5a
  • Date: Tue, 23 Apr 2013 15:50:21 -0400 (EDT)

Installed SOGo and Sope packages:

sogo.x86_64 2.0.5a-1.el5
sogo-tool.x86_64 2.0.5a-1.el5
sope49-appserver.x86_64 4.9-20130416_1664.el5.1
sope49-appserver-tools.x86_64 4.9-20100721_1664.el5.1
sope49-cards.x86_64 2.0.5a-1.el5
sope49-core.x86_64 4.9-20130416_1664.el5.1
sope49-gdl1.x86_64 4.9-20130416_1664.el5.1
sope49-gdl1-contentstore.x86_64 2.0.5a-1.el5
sope49-gdl1-mysql.x86_64 4.9-20130416_1664.el5.1
sope49-ical.x86_64 4.9-20100721_1664.el5.1
sope49-ldap.x86_64 4.9-20130416_1664.el5.1
sope49-ldap-tools.x86_64 4.9-20100721_1664.el5.1
sope49-mime.x86_64 4.9-20130416_1664.el5.1
sope49-sbjson.x86_64 2.3.1-20130416_1664.el5.1
sope49-xml.x86_64 4.9-20130416_1664.el5.1
sope49-xml-tools.x86_64 4.9-20100721_1664.el5.1

Inverse Repo from http://inverse.ca/downloads/SOGo/RHEL5/$basearch

MT



Archive powered by MHonArc 2.6.18.

Top of page